Support » Plugin: Insert Post Ads » Compatibility with Gutenberg

  • Guillermo Carvajal

    (@labrujulaverde)


    Is this plugin already compatible with Gutenberg? I’m waiting to upgrade to WordPress 5.0 till be sure the plugin will work. Is there a job on this running?

  • The topic ‘Compatibility with Gutenberg’ is closed to new replies.